body {
	background-color: #3366CC; 
	color: #444;
	font-size: 12px;
	font-family: Verdana,Arial,Sans-serif;
	line-height: 20px;
	}


/*
--------------------------------------------------------------- 
LINKS
---------------------------------------------------------------
*/

a:link 	{ color: #C4681E; text-decoration: none;}
a:visited 	{ color: #C4681E; text-decoration: none;}
a:hover 	{ color: #333; text-decoration: none; }




/*
--------------------------------------------------------------- 
BASIC STRUCTURE
---------------------------------------------------------------
*/

#container {
	width: 700px;
	margin: 10px auto;
	background-color: #fff;
	}

#top {
	background-color: #3366CC; 
	height: 80px;
	background: url('images/nav.gif') no-repeat top left;
	}

#top h1 {
	display: none;
	}

#header {
	padding: .5em;
	background-color: #C4681E;
	}

#header h1 {
	padding: 5px;
	margin: 0;
	color: #222;
	}

h3 {
	font: 12px Helvetica Neue, Arial, Helvetica, sans-serif;
	margin: 20px 0 0 0;
	padding: 0px;
	text-transform: uppercase;
	border-bottom:1px solid #ddd;
	}
	

#content { 
	margin: 10px;
	padding: 5px;
	}

#content p {
	text-align: justify;
	}

#content img {
	border: 1px #aaa solid;
	padding: 3px;
	margin: 10px;
	}

#footer {
	clear: both;
	margin: 0;
	padding: 5px;
	color: #fff;
	background-color: #000;
	border-top: 7px #C4681E solid;
	text-align: center;
	}

#footer a:link {
	color: #fff;
	}



.paraborder {
	border-top: 1px #ccc solid;
	padding-top: 15px;
	}

/*
--------------------------------------------------------------- 
HEADERS
---------------------------------------------------------------
*/

h1,h2,h3,h4,h5,h6 {
	font-family: calibri, helvetica, arial, sans-serif;
	font-weight: bold;
	}

h1 { font-size: 28px; }
h2 { font-size: 26px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }


/*
--------------------------------------------------------------- 
TOP NAVIGATION	
---------------------------------------------------------------
*/	

#topnav {
	margin: 0;
	padding: 5px;
	background-color: #000;
	}

ul#navlist {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	}

#navlist li {
	display: inline;
	list-style-type: none;
	}

#navlist a { padding: 3px 10px; font-weight: bold; text-transform: uppercase; font-size: 10px; }

#navlist a:link, #navlist a:visited {
	color: #fff;
	background-color: #000;
	text-decoration: none;
	border-bottom: 5px #000 solid;
	}

#navlist a:hover {
	color: #fff;
	background-color: #000;
	text-decoration: none;
	border-bottom: 5px #fff solid;
	}

/*
--------------------------------------------------------------- 
TABLES
---------------------------------------------------------------
*/

td {
	color: #444;
	font-size: 11px;
	font-family: Verdana,Arial,Sans-serif;
	padding: 10px 3px 10px 3px;
	}

.subTableBorder {
	background-color: #fff;
	margin: 5px 0 5px 0;
	padding: 0;
       font-size: 11px;
	border: 1px solid #ccc;
	}
.subTableHead {
	background-color: #444;
       color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	}
.subTableTitle {
	background-color: #ddd;
       padding: 2px;
       margin: 0;
	text-align: center;
	}
.table_header {
	background-color: #000;
	color: #fff;
	text-align: center;
	font-weight: bold;
	}
.table_darkrow {
	background-color: #C4681E;
       padding: 4px;
       margin: 0;
	text-align: left;
	color: #000;
	}
.table_lightrow {
	background-color: #ECBB94;
       padding: 4px;
       margin: 0;
	text-align: left;
	}